<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.revoke.mapper.ClueMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.revoke.entity.Clue">
        <id column="clueId" property="clueId" />
        <result column="clueFrom" property="clueFrom" />
        <result column="clueName" property="clueName" />
        <result column="acceptName" property="acceptName" />
        <result column="acceptTime" property="acceptTime" />
        <result column="traLetterNo" property="traLetterNo" />
        <result column="correctDeadLine" property="correctDeadLine" />
        <result column="clueContent" property="clueContent" />
        <result column="situation" property="situation" />
        <result column="laupTime" property="laupTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        clueId, clueFrom, clueName, acceptName, acceptTime, traLetterNo, correctDeadLine, clueContent, situation, laupTime
    </sql>

</mapper>
